<header class="topbar ng-scope">
    <h3 class="header-title fz21-B">{{ 'FAQ' | translate }}</h3>
    <a class="header-icon" ng-click="goBack()"></a>
</header>
<div class="page bg-white">
    <div class="main has-navbar bg-white">
        <div class="main-content mt-4">
            <section class="content-section" ng-model="faqList">
                <h2 class="fz23-B">{{(currentLang == 'ar') ? question.QuestionAr : question.QuestionEn}}</h2>
                <div class="answer-content fz18-R greyishBrown mt-2" style="text-align: justify;">
                    {{ (currentLang == 'ar') ? question.AnswerAr: question.AnswerEn}}
                </div>
                <!--<div class="opinion fz18-R greyishBrown mt-4">
                    <h3 class="opinion fz18-R greyishBrown">Was this information helpful ?
                        <button class="opinionBtn fz18-B">Yes</button>
                        <span>or</span>
                        <button class="opinionBtn fz18-B">No</button></h3>
                </div>-->
            </section>
            <!--<section class="content-section">
                <h2 class="fz23-R">Related questions</h2>
                <ul class="relatedQuestions fz19-R">
                    <li>
                        <a>How long does it take to resolve cases?</a>
                    </li>
                    <li>
                        <a>How can I followup on my cases?</a>
                    </li>
                    <li>
                        <a>What are the fees for all different type of cases ?</a>
                    </li>
                </ul>
                <div class="questionFeedback mt-4">
                    <a class="fz16-B" href="#">Got feedback?</a>
                </div>
            </section>-->
        </div>
    </div>
</div>